include: package:very_good_analysis/analysis_options.yaml
analyzer:
  errors:
    lines_longer_than_80_chars: ignore
    deprecated_member_use: ignore
    avoid_catches_without_on_clauses: ignore
  exclude:
    - lib/l10n/gen/*
linter:
  rules:
    public_member_api_docs: false
